---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-cloudinit-vm-aws
name: alpine-3.20.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:46:18.512971'
uploaded: '2024-07-23T05:24:29.719435'
imported: '2024-07-23T05:28:35.826044'
import_id: ami-086000cc637b4526f
import_region: us-west-2
signed: '2024-07-23T17:42:17.844487'
published: '2024-07-23T17:49:03.934320'
released: '2024-07-23T18:35:26.572091'
artifacts:
  ca-central-1: ami-0a415f55a2173e8a9
  us-west-1: ami-007ade064d8dda7f2
  us-west-2: ami-086000cc637b4526f
  ap-south-2: ami-072ed58d1de040609
  ap-south-1: ami-0cdfe8c9d06bf6c97
  eu-south-1: ami-0dc6447d0437dd6fe
  eu-south-2: ami-0053ec9a52c476fc1
  me-central-1: ami-02ca16725c7e8830f
  il-central-1: ami-04e59c01740101318
  eu-central-1: ami-0f4323094126723fb
  eu-central-2: ami-03a4138cb5bfa487d
  af-south-1: ami-072965816cc338ccf
  eu-north-1: ami-00f468ddf51d79f92
  eu-west-3: ami-0d8ed71fbaa3c518c
  eu-west-2: ami-03d53bf38818c5ead
  eu-west-1: ami-002c22aa9ad6054dd
  ap-northeast-3: ami-084f95e60b60e86c5
  ap-northeast-2: ami-06490ca38ec05f79c
  me-south-1: ami-0035b04d1dac64ccb
  ap-northeast-1: ami-07a503075a0553180
  sa-east-1: ami-0809ee5e58347a215
  ap-east-1: ami-0840ba842826e887b
  ap-southeast-1: ami-0453fddcf6c0f08fb
  ap-southeast-2: ami-0e04c84f28b418bdb
  ap-southeast-3: ami-0527a42a3d66dbf6e
  ap-southeast-4: ami-0562e4791320a75ba
  us-east-1: ami-0f17e71926f97a43d
  us-east-2: ami-0727dede01c37c95c
metadata_updated: '2024-07-23T18:35:26.572590'
